@import url("reset.css");

/* rajdhani-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/rajdhani-v17-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rajdhani-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/rajdhani-v17-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/roboto-v51-latin-italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v51-latin-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-700italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/roboto-v51-latin-700italic.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Roboto';
	font-size: 16px;
	line-height: 26px;
	overflow-x: hidden;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

header {
	background: url(../images/background.jpg);
	padding: 100px 10%;
	margin-top: 120px;

}

#impressum a{
	color: #d5815c;
	text-decoration: none;
}

h1 {
	font-family: 'Rajdhani';
	font-size: 45px;
	line-height: 55px;
	text-transform: uppercase;
}

h2 {
	font-family: 'Rajdhani';
	font-size: 35px;
	line-height: 45px;
	text-transform: uppercase;
	padding-bottom: 20px;
}

h3 {
	font-family: 'Rajdhani';
	font-size: 25px;
	line-height: 35px;
	text-transform: uppercase;
	color: #d5815c
}

header img {
	width: 100%;
}

.orange {
	color: #d5815c;
}

.dropdown-1 {
	display: none;
}

nav {
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	padding: 10px 10%;
	align-items: center;
	justify-content: space-between;
}

nav ul {
	display: flex;
}

nav ul li a {
	padding: 0px 15px;
	font-family: 'Rajdhani';
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
}

a:hover {
	font-weight: 700;
}

.logo {
	height: 100px;
}

.flex {
	display: flex;
	align-items: center;
	column-gap: 80px;
}

.col {
	width: 50%;
}

.button {
	font-family: 'Rajdhani';
	display: inline-block;
	margin-top: 30px;
	padding: 10px;
	background: #d5815c;
	margin-right: 10px;
	text-decoration: none;
	color: #000
}

.btn {
	font-family: 'Rajdhani';
	display: inline-block;
	margin-top: 30px;
	padding: 10px;
	background: #91d0c6;
	margin-right: 10px;
	text-decoration: none;
	color: #000
}

section {
	padding: 150px 10%;
}

.line {
	width: 1px;
	background: #ccc;
	height: 500px;
}

#individuelle-raumloesungen .col .flex {
	margin: 20px 0px;
	font-family: 'Rajdhani';
	font-size: 20px;
	line-height: 30px;
	column-gap: 40px;
}

#service {
	background: url(../images/background.jpg);
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
}

#service .box {
	background: #fff;
	padding: 40px;
	margin-top: 80px;
	width: 25%;
}

#service .flex {
	align-items: normal;
	column-gap: 40px
}

#service img {
	height: 60px;
	margin-bottom: 20px;
}

#parallax {
	width: 100%;
	height: 450px;
	background: url(../images/rollstuhl-moebel.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;
}

#finanzielle-unterstuetzung ul {
	list-style: disc;
	margin: 20px 15px;
}

.strong {
	font-weight: 700;
}

#finanzielle-unterstuetzung .row .flex {
	column-gap:
		10px;
}

#finanzielle-unterstuetzung .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

#finanzielle-unterstuetzung img {
	width: 50%
}

#kontakt {
	padding: 150px 10%;
	background: #d5815c
}

#kontakt a {
	color: #000;
}

.dse {
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 5px;
	background: #d5815c;
	font-size: 14px;

}

.dse a {
	text-decoration: none;
	padding: 0px 10px;
}

/*---------------------------------------
MEDIA Queries | Tablet | Phone
---------------------------------------*/

@media screen and (max-width: 1320px) {
	nav {
		padding: 10px 3%;
	}

	#service .box {
		padding: 20px;
	}

	h3 {
		font-size: 20px;
		line-height: 30px;
	}

	#service .flex {
		column-gap: 20px;
	}
}

@media screen and (max-width: 1100px) {
	nav ul {
		display: none;
	}

	.dropbtn-1 {
		background-color: #fff;
		color: #d5815c;
		padding: 0px;
		font-size: 36px;
		border: none;
		cursor: pointer;
	}

	.dropdown-1 {
		position: fixed;
		top: 15px;
		right: 5%;
		display: inline-block;
		z-index: 99999;
		margin-left: auto;
		margin-right: auto;
	}

	.dropdown-content-1 {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		text-align: center;
		padding-top: 15vh;
		background-color: rgba(47, 47, 47, 0.9);
		min-width: 160px;
		overflow: auto;
		box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
		z-index: 1;
	}

	.dropdown-content-1 a {
		color: #fff;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
	}

	.dropdown-1 a:hover {
		background-color: rgba(213, 129, 92, 0.81);
	}

	.show {
		display: block;
	}

	.flex {
		display: block;
	}

	.col {
		width: 100%;
	}

	.line {
		display: none;
	}

	#individuelle-raumloesungen .col .flex {
		display: flex;
	}

	#individuelle-raumloesungen .col {
		margin-top: 80px;
	}

	header img {
		max-width: 600px;
		margin-top: 50px;
	}

	#service .box {
		padding: 80px;
		margin-top: 50px;
		width: 105%;
	}

	#finanzielle-unterstuetzung .row .flex {
		display: flex;
		margin-bottom: 50px;
	}

	footer .flex {
		display: flex;
	}

	.logo {
		margin-top: 0px;
	}

	#parallax {
		height: 300px;
	}
}

@media screen and (max-width: 650px) {
	footer .flex {
		display: block;
	}

	footer img {
		margin-top: 40px;
	}

	#parallax {
		height: 200px;
		background-attachment: inherit;
	}

	#service .box {
		padding: 40px;
	}

	h2 {
		font-size: 25px;
		line-height: 35px;
	}

	body {
		font-size: 15px;
		line-height: 25px;
	}

	#individuelle-raumloesungen .col .flex {
		font-size: 17px;
		line-height: 27px;
	}

	.logo {
		height: 70px;
	}

	h1 {
		font-size: 35px;
		line-height: 45px;
	}
}
